pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

drm on i386 with xf86-video-intel-2.4.3 and modular-xorg-server-1.4.2nb6

Just to share the data point. I have drm running with the above
versions. When I checked at first it
sounded to me that drm would not work with any other versions, but
rereading I see that it's merely unsupported...

Best regards,


Attachment: pgp_LGXsJ7hiq.pgp
Description: PGP signature

Home | Main Index | Thread Index | Old Index